<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/dialog_permission_background"
        android:orientation="vertical"
        android:paddingTop="10dp"
        android:paddingBottom="15dp">

        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:text="@string/Permission_Required"
            android:textColor="@color/title_color"
            android:textSize="17sp" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_marginTop="25dp"
            android:id="@+id/layout_ball"
            android:layout_marginEnd="10dp"
            android:background="@drawable/dialog_permission_item_bg"
            android:paddingStart="12dp"
            android:paddingEnd="12dp">

            <ImageView
                android:id="@+id/icon_ball"
                android:layout_width="35dp"
                android:layout_height="35dp"
                android:layout_centerVertical="true"
                android:src="@drawable/logo1" />

            <TextView
                android:id="@+id/enable_tv_ball"
                android:layout_width="70dp"
                android:layout_height="30dp"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:background="@drawable/dialog_permission_enable_bg"
                android:gravity="center"
                android:paddingStart="9dp"
                android:paddingTop="5dp"
                android:paddingEnd="9dp"
                android:paddingBottom="5dp"
                android:text="@string/Enable"
                android:textColor="@color/title_white_color" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:layout_toStartOf="@id/enable_tv_ball"
                android:layout_toEndOf="@id/icon_ball"
                android:orientation="vertical"
                android:paddingStart="9dp"
                android:paddingTop="4dp"
                android:paddingEnd="9dp"
                android:paddingBottom="4dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/Floating_Ball"
                    android:textColor="@color/title_color"
                    android:textSize="15sp" />


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dp"
                    android:text="@string/Floating_Ball_describe"
                    android:textColor="@color/sub_title_color"
                    android:textSize="13sp" />

            </LinearLayout>

        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_marginTop="25dp"
            android:id="@+id/layout_notification"
            android:layout_marginEnd="10dp"
            android:background="@drawable/dialog_permission_item_bg"
            android:paddingStart="12dp"
            android:paddingEnd="12dp">

            <ImageView
                android:id="@+id/icon_notification"
                android:layout_width="35dp"
                android:layout_height="35dp"
                android:layout_centerVertical="true"
                android:src="@drawable/logo2" />

            <TextView
                android:id="@+id/enable_tv_notification"
                android:layout_width="70dp"
                android:layout_height="30dp"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:background="@drawable/dialog_permission_enable_bg"
                android:gravity="center"
                android:paddingStart="9dp"
                android:paddingTop="5dp"
                android:paddingEnd="9dp"
                android:paddingBottom="5dp"
                android:text="@string/Enable"
                android:textColor="@color/title_white_color" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:layout_toStartOf="@id/enable_tv_notification"
                android:layout_toEndOf="@id/icon_notification"
                android:orientation="vertical"
                android:paddingStart="9dp"
                android:paddingTop="4dp"
                android:paddingEnd="9dp"
                android:paddingBottom="4dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/Notification_Panel"
                    android:textColor="@color/title_color"
                    android:textSize="15sp" />


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dp"
                    android:text="@string/Notification_Panel_describe"
                    android:textColor="@color/sub_title_color"
                    android:textSize="13sp" />

            </LinearLayout>

        </RelativeLayout>
    </LinearLayout>

</FrameLayout>